Karamba SuSE RPM 0.32b (superkaramba)

Karamba & Superkaramba

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
5 .0
Description:

032b see Details here http://www.kde-look.org/content/show.php?content=5810

syagin

16 years ago

hi
i've got aproblem... the themes don't start at kde startup...
it would be great if you could help me.

Report

camplear

16 years ago

Look Here:

http://guru.linuxbe.org/rpm/packages/Utilities/superkaramba/

Report

Emon

16 years ago

What is this? The download link redirects me to "virtua-desktop-porn-stuff"... Could you pleeeeease correct the linking? :(

Report

laskos

16 years ago

I've been here five times to D/L the rpm.
so far all I have seen is pages that say I don't have access rights.(What if I try lefts?)

And the best by far is a Black screen. Can someone please post as to how we are supposed to get the rpm.

Report

testlogin

17 years ago

This is at least the second time I try to download Karamba. What a clicking orgie that finally ends up in a black screen.Not so user friendly. Isn't it possible to just load it from kde-look?

Report

WinterWolf

17 years ago

I tried news panel, news reader, the register theme, weather theme, noen fo them display text.

Is this just my problem?

Report

jargo

17 years ago

no, same to me.

superkaramba installed fine (rpm SuSE 8.2).
after installing python-devel I can now even see the weather theme (;
but I still can't use the "Configure theme" button. it is empy on every theme I tested.
so I see weather now.. its sunny and 13

Report

Batman2372

17 years ago

Is anyone compiling a Redhat RPM? it sure would be nice.

Report

ZaMoose

17 years ago

I, too would much appreciate a RedHat 9 rpm. I'm still stuck at .17 for lack of a better RPM. *sigh*

Report

PeBo

17 years ago

I have build my own Red Hat 9 RPM for version 0.22b. It should be easy - I guess - for me to build a RPM for 0.25 too. But ever since 0.22b I've asked ageitgey for the specfile he used to build his Mandrake 9.1 RPM, mainly to check whether I haven't done something silly.

I'll wait just some more ... maybe then I release my specfile.

Either way I won't distribute 'my' RPM, you'll have to build it yourself (which is fun) or have someone else do it.

So ... keep checking this forum.

Report

PeBo

17 years ago

Where could I find - just - your specfile (or your src.rpm)? I'm using Red Hat Linux 9 so your rpm will most likely be of little use.

Thanks in advance!

Report

C

sourcexx

17 years ago

Summary: Karamba is a KDE program that can display a lot of various information right on your desktop.
Name: superkaramba
Version: 0.22b
Release: 1
Copyright: GPL
Packager: Marco Puszina
Group: Applications/System
BuildRoot: /usr/src/install/superkaramba-0.22b/buildroot
Provides: superkaramba

%description
Karamba is a KDE program that can display a lot of various information right on your desktop.

%files
"/./opt/kde3/bin/superkaramba"
"/./opt/kde3/share/applnk/Utilities/karamba.desktop"
"/./opt/kde3/share/apps/superkaramba/karambaui.rc"
"/./opt/kde3/share/doc/HTML/en/karamba/index.cache.bz2"
"/./opt/kde3/share/doc/HTML/en/karamba/index.docbook"
"/./usr/doc/superkaramba-0.22b/AUTHORS"
"/./usr/doc/superkaramba-0.22b/COPYING"
"/./usr/doc/superkaramba-0.22b/ChangeLog"
"/./usr/doc/superkaramba-0.22b/INSTALL"
"/./usr/doc/superkaramba-0.22b/NEWS"
"/./usr/doc/superkaramba-0.22b/README"
"/./usr/doc/superkaramba-0.22b/TODO"

Report

PeBo

17 years ago

Thanks.

My guess is that this rpm has been created with 'pre-compiled' binaries (the binaries weren't made when building the rpm but before)? That will mean that there is no 'real' src.rpm (constisting only of tarball(s), patch(es) and a specfile).

Am I correct?

Report

C

sourcexx

17 years ago

jepp right .. but adding a ...

%build
./configure --prefix=/opt/kde3
make

... should be not that hard ;-)

Report

ageitgey

17 years ago

once again, awesome job! :)

Report

C

sourcexx

17 years ago

...next time i try to prepare the rpm before you release the tarball ;-)

Report

BigFish

17 years ago

Hello All,
I'm running SuSE Linux 8.1 and I've a problem with glibc. My version is 2.2.5-161. I installed the rpm package with --nodeps. When I try to run karamba now it complains about glibc. I should install version 2.3.2.
I've done it and karamba seems to work with it, but many programs like licq or rpm didn't worked no more, so I had to install glibc_2.2.5-161 agein. Is there a possibility to run karamba with glibc_2.2.5?

Thx and rgds

Thomas

Report

inkubuz

17 years ago

Where are the mandrake rpm

i can't compile super karamba on mandrake dont know why.

./configutre
works but not make and not make install.

Report

ageitgey

17 years ago

SuperKaramba includes a pre-compiled Mandrake 9.1 binary.

its "karamba-precompiled-binary" in the superkaramba directory.

Report

ageitgey

17 years ago

You updated this to 0.17f *minutes* after I uploaded - Incredible job!

Thanks

Report

C

sourcexx

17 years ago

...but a really F-A-T delay in preparing 017g ;-) .. damn ...

Report

ageitgey

17 years ago

But again an incredible job on 0.17j! Mere minutes. Don't knock him, he's doing a great service, even if it takes him weeks to update it. I'm sure lots of people appreciate the packages!

Report

x0r

17 years ago

hello,

Has anyone installed karamba on SuSE 8.0
i tried but got lost in failed library dependencies hell, so if anyone can tell me which libs i am in need of since i have tried so many of them.

this is a sample of the feedabck(failed dependencies) when i try to install karamba rpm:

libGLcore.so.1 (even though i do not have nvidia card)

libXft.so.2

linXrandr.so.2

libfontconfig.so.1

libpng.so.3 (even though i installed it)

libstdc++.so.5 (cant install it without GLIBC-2.2.5 which just doss not want to
install on my system(too many proggies depends on older version), maybe im installing it wrongly)

libstdc++.so.5(CXXABI_1.2)

libstdc++.so.5(GLIBCPP_3.2)

If anyone can instruct me or point me to a resource where i can read on how to install or upgrade theese libs(libs on SuSE 8.0 are just too old, i dled updates from SuSE ftp of which some work and some do not) since they invoke so many dependencies which wil not install because of other dependencies (and so on, it like a vicious circle in which i have been entraped for last two days).

PLEASE HELP !
TY in advance :D

Report

aengys

17 years ago

I'm having the same problems here, and I'm running Suse 8.1. I thought it was a rather new version, so can it be that old libs are the problem?

If anyone know a solution, please help!
(Or if anyone knows what is going on, help!)

Report

L0rclA5CII

17 years ago

Anybody else notice the "Karamba" section now? People should start submitting new stuff there.

Report

12345678910
Be the first to comment
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
updated Sep 12 2003
added Apr 03 2003
downloads 24h
0
mediaviews 24h 0
pageviews 24h 0